/*	Header Styls 
*****************************/

html, body {
	overflow-x: hidden !important;
	padding: 0px;
	margin: 0px;
}

header {
	margin-bottom: 50px;
}

header .container-fluid, header .container {
	padding: 0px !important;
}

div#teaser {
    position: relative;
    width: 100%;
    right: 0;
    margin-top: -16px;
    padding: 0;
    z-index: 0;
}

p {
    margin: 0px 0px 1em 0px;
}

.display-mobil {
	display: none;
}

div#teaser-inner-mob {
    bottom: 14px;
    position: absolute;
    left: 40px;
    font-weight: bold;
}

p.tel-mob {
    float: left;
    margin-right: 40px;
    color: #0338a0;
}

p.lang-mob {
    float: right;
    color: #0338a0;
}

p.lang-mob a {
    color: #0338a0 !important;
}

@media (max-width: 425px) {
	div#teaser-inner-mob {
	    bottom: 5px;
	}
}

@media (max-width: 1023px){
	.display-mobil {
		display: block;
	}
	
	.hide-mobil {
		display: none;
	}
}

#main-nav {
	z-index: 2;
    position: absolute;
    bottom: 34px;
    left: 20px;
    width: 100%;
    min-height: 50px;
}


#main-nav {
	z-index: 2;
    position: absolute;
    bottom: 34px;
    left: 20px;
    width: 100%;
    min-height: 50px;
}

@media (min-width: 1500px) and (max-width: 1650px) {
	#main-nav {
	    position: absolute;
	    bottom: 20px;
	    left: 50px;
	    width: 100%;
	    min-height: 50px;
	}
}

@media (min-width: 1200px) and (max-width: 1649px) {
	#main-nav {
	    bottom: 22px;
	    left: 120px;
	}
	
	#main-nav ul.navigation li {
		margin-right: 5px !important;
	}
}


@media (min-width: 1155px) and (max-width: 1199px) {
	#main-nav {
	    bottom: 22px;
	    left: 0px;
	}
	
	#main-nav ul.navigation li {
		margin-right: 5px !important;
	}
}

@media (max-width: 1154px) {
	#main-nav {
	    bottom: 20px;
	    left: 20px !important;
	}
	
	#main-nav ul.navigation li {
		margin-right: 5px !important;
	}
}


@media (max-width: 1023px) {
	#main-nav {
    	display: none;
	}
	
}

#main-nav ul.navigation {
	list-style: none
}

#main-nav ul.navigation li {
	float: left;
	padding: 10px;
	margin-right: 25px;
}


@media (max-width: 1155px) {
	#main-nav {
    	left: 0px;
	}
	
	#main-nav ul.navigation li {
		float: left;
		padding: 5px;
		margin-right: 10px;
	}
	
}

div.lang {
    position: absolute;
    right: 240px;
    top: 20px;
    color: #FFF;
}

div.lang a {
	color: #FFF !important;
}

p.header-tel {
    position: absolute;
    left: 675px;
    top: 20px;
    color: #FFF;
    font-weight: bold;
}

@media (max-width: 1340px) {
	div.lang {
	    right: 150px;
	}
	
	p.header-tel {
	    left: 400px;
	}
}

@media (max-width: 900px) {
	p.header-tel {
	    left: 300px;
	}
}

@media (max-width: 860px) {
	div.lang {
	    right: 80px;
	    top: 50px;
	}
	
	p.header-tel {
	    display: none;
	}
}

/* Mobil Menu
****************************/

#mobil-nav {
	height: 0px;
	opacity: 0;
	display: none;
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;
}


#mobil-nav.show {
	height: auto;
	opacity: 1;
	display: block;
}

div#menu-btn-mobil {
	display: none;
}

@media (max-width: 1023px) {

	div#menu-btn-mobil {
		display: block;
	    position: absolute;
	    z-index: 500;
	    right: 30px;
	    bottom: 20px;
	    width: 37px;
	    height: 37px;
	    overflow: hidden;
	}
}

@media (max-width: 991px) {

	div#menu-btn-mobil {
		display: block;
	    position: absolute;
	    z-index: 500;
	    right: 30px;
	    bottom: 23px;
	    width: 31px;
	    height: 31px;
	    overflow: hidden;
	}
}

div#mobil-menu {
    background: #ffd95a;
    top: -51px;
    position: relative;
    text-align: center;
}

div#mobil-menu ul {
    list-style: none;
    padding: 0px;
}

div#mobil-menu ul li {
    padding: 0px;
}

div#mobil-menu ul.navigation li a {
    padding: 30px 10px;
    width: 100%;
    display: block;
    border-bottom: 1px solid #0338a0;
}

div#mobil-menu .navigation li a.active {
    background-color: #ffeba9;
}


.img-fluid {
  width: 100%;
  height: auto;
}

footer {
	background-color: #ffd95a;
	padding: 20px 0;
	margin-top: 100px;
}